<Input::ContainerGroup
  @isDisabled={{@isDisabled}}
  @isMainValue={{false}}
  @title="original author"
  @rawTitle={{@title}}
  @onSave={{@onSave}}
  @onCancel={{@onCancel}}
  @onEdit={{@onEdit}}
  @disabled={{@disabled}}
  @editablePanel={{@editablePanel}}
  @savingPanel={{@savingPanel}}
  class="container-group-article"
  as |isEdit|
>
  {{#if isEdit}}
    <PowerSelect @searchEnabled={{true}} @search={{this.searchUsers}} @selected={{@model.info.originalAuthor}} @searchPlaceholder={{t "search by name or email"}} @onChange={{this.originalAuthorChanged}} as |user|>
      {{#if user.id}}
        {{user.name}}
        <small>({{user.email}})</small>
      {{else}}
        <Browse::User::Info @userId={{user}} />
      {{/if}}
    </PowerSelect>
  {{else}}
    <Browse::User::Info @userId={{@model.info.originalAuthor}} />
  {{/if}}

  {{#if @model.info.createdOn}}
    <div class="mt-1">
      {{t "edit-model.created-on" time=(format-date @model.info.createdOn)}}
    </div>
  {{/if}}
</Input::ContainerGroup>

<Manage::SideBarGroup @onEdit={{@onEdit}} @title={{t "last change"}} @canEdit={{false}}>
  <Browse::User::Info @userId={{@model.info.author}} />

  {{#if this.lastChangeOn}}
    <div class="mt-1">
      {{format-relative this.lastChangeOn unit=this.lastChangeOnUnit}}
    </div>
  {{/if}}
</Manage::SideBarGroup>